» Ubuntu » Packages » lucid (10.04LTS) » perl » libmime-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: mime-tools  ]

Package: libmime-perl (5.427-2) [universe]

Links for libmime-perl

Screenshot

Ubuntu Resources:

Download Source Package mime-tools:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Alexis Sukrieh
  • Niko Tyni
  • Damyan Ivanov
  • gregor herrmann

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

transitional dummy package

This is a dummy package to ease the transition to libmime-tools-perl and can be safely removed

Packages providing libmime-perl

libmime-tools-perl
Perl5 modules for MIME-compliant messages

Other Packages Related to libmime-perl

  • depends
  • recommends
  • suggests
  • enhances

Download libmime-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 20.6 kB48.0 kB [list of files]